curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/autoresponders \
--header 'Authorization: Bearer <token>'{
"success": true,
"pagination": {
"limit": 123,
"offset": 123,
"hasNext": true
},
"data": [
{
"id": "<string>",
"match": "<string>",
"response": "<string>",
"advanced": false,
"scheduleType": "OOO",
"customObject": {},
"group": "<string>"
}
]
}curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/autoresponders \
--header 'Authorization: Bearer <token>'{
"success": true,
"pagination": {
"limit": 123,
"offset": 123,
"hasNext": true
},
"data": [
{
"id": "<string>",
"match": "<string>",
"response": "<string>",
"advanced": false,
"scheduleType": "OOO",
"customObject": {},
"group": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developer.sakari.io/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to